mkdir T:\m.nielsen\spam -ea silentlycontinue
foreach($i in (5..8)) { 
    $items = get-item \\rejk-p-web00$i\d-drive\logfiles\w3svc1\*.log | where { $_.lastwritetime -ge (get-date 'august 22, 2016') }
    
    foreach($item in $items) { 
        Copy-Item -Path $item.fullname -Destination "T:\m.nielsen\spam\web00$i.$($item.name)" 
    }
}